Talk:How to install MultiTouch from source

From ThinkWiki
Jump to: navigation, search

For the CVS version 0.8.1-2 there is a problem with the library libxf86config, see discussion [1] Twist2010 23:13, 4 August 2008 (CEST)

Under Debian Sid, building the 0.8.0-3 sources from the site requires libxi-dev as well as the listed libraries. Is this not also the case for Ubuntu Hardy?

On Ubuntu Hardy, at least, installing from source does not replace the /etc/init.d/xserver-xorg-input-wacom, or /etc/udev/rules.d/50-xserver-xorg-input-wacom.rules ...and these seem to be necessary to getting the input device (/dev/input/wacom) created on boot)

the tricky bit is - if you merely *remove* the xserver-xorg-input-wacom package, these files aren't destroyed. if you *purge* it, the files are removed.

As a workaround, I'll add a warning to the main page to *remove* not *purge*, but there probably should be a copy of the /etc/ files provided as well.